comsa.funeral_bundle.persons:
  type: rest
  resource: Comsa\FuneralBundle\Controller\Admin\PersonController
  name_prefix: comsa.funeral_bundle.
  expose: true
comsa.funeral_bundle.comments:
  type: rest
  resource: Comsa\FuneralBundle\Controller\Admin\CommentController
  name_prefix: comsa.funeral_bundle.
  expose: true
comsa.funeral_bundle.orders:
  type: rest
  resource: Comsa\FuneralBundle\Controller\Admin\OrderController
  name_prefix: comsa.funeral_bundle.
  expose: true
